#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD xggsve-invoice /apps/xggsve-invoice/
WORKDIR   /apps/xggsve-invoice/
RUN cnpm install -S
CMD  ["node","/apps/xggsve-invoice/main.js"]




